services:
  xjrsoft-vue:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        #BUILD_MODE: production
        BUILD_MODE: test
    image: xjrsoft-vue:1.0.0
    container_name: xjrsoft-vue
    ports:
      - "8054:8054"
    restart: unless-stopped
